Package org.python.modules._jythonlib

# Class _jythonlib

java.lang.Object
org.python.modules._jythonlib._jythonlib

All Implemented Interfaces:
  `ClassDictInit`

public class _jythonlib extends Object implements ClassDictInit

## Field Summary

Fields
Modifier and Type
Field
Description
`static final PyString`
`__doc__`

## Constructor Summary

Constructors
Constructor
Description
`_jythonlib()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### __doc__

public static final PyString __doc__

## Constructor Details

### _jythonlib

public _jythonlib()

## Method Details

### classDictInit

public static void classDictInit(PyObject dict)